--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1744640282.34201'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1744640226.77198'
    into_interval: 1d
    time: '1744640282.34196'
  minmax: 
    max: '1744640226.77198'
    min: '1744636922.12551'
    mtime: '1744640226'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1744640226.77198'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1744640226.77073'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1744640226.71594'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1744639681.25132'
    path: 02STAMP
    type: new
  - 
    epoch: '1744636922.12551'
    path: ''
    type: new
